data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт електронної апаратури побутового призначення для приймання,
      записування, відтворювання звуку й зображення
    id: '95.21'
    scheme: КВЕД
  - description: Ремонт побутових приладів, домашнього та садового обладнання
    id: '95.22'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '14000'
    streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ПРОСПЕКТ МИРУ,
      будинок 38
  founders:
  - address:
      countryName: Україна
      postalCode: '14029'
      streetAddress: Україна, 14029, Чернігівська обл., місто Чернігів, ВУЛИЦЯ ЧЕРВОНОГВАРДІЙСЬКА,
        будинок 5-А, квартира 13
    capital: 4000
    first_middle_name: ВІКТОР ПЕТРОВИЧ
    last_name: СКОРИК
    name: СКОРИК ВІКТОР ПЕТРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Російська Федерація
      postalCode: '629303'
      streetAddress: Російська Федерація, 629303, Тюменська обл., м. Новий Уренгой,
        мікрорайон Советський, б. 2, корп.4, кв.85
    capital: 4000
    first_middle_name: ОЛЕКСАНДР ІВАНОВИЧ
    last_name: СТЕПАНЕНКО
    name: СТЕПАНЕНКО ОЛЕКСАНДР ІВАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31275609'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ВИРОБНИЧО-ТЕХНІЧНИЙ ЦЕНТР "МЕДТЕХСЕРВІС"
    scheme: UA-EDR
  management: ВЛАСНИК
  name: ПП "ВТЦ"МЕДТЕХСЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 00996a81d2f840418216fecf96bdb7d8
  sourceDate: '2022-10-09T21:04:14+00:00'
  sourceRequests:
  - req-2151e939-19fb-4bb4-bc3d-e383e17b285a
  version: 2.0.0
